/*** HEADER ****/
.header{ width:96%; float:left; padding:30px 2%; background:#fff;}
.top_container{width:55%; float:right;}
.top_container .logo{ width:209px; float:left;}
.top_container .text_holder{width:235px; float:right; padding:30px 0 0 0;}
.top_container .text_holder ul li{width:50%;}
.top_container .text_holder a, .top_details .language a{color:#000;}
.top_container .text_holder a:hover, .top_details .language a:hover{text-decoration:underline;}
.top_container .text_holder a.ico1{background:url(../images/top-ico4.png) no-repeat right 0; padding:3px 30px 0 0;}
.top_container .text_holder a.ico2{background:url(../images/top-ico5.png) no-repeat right 0; padding:3px 30px 0 0;}
.top_details{width:450px; float:left; padding:30px 0 0 0;}
.top_details .ico_holder{width:105px; float:left;}
.top_details .ico_holder ul li{width:25px; margin:0 0 0 15px;}
.top_details .ico_holder ul li:last-child{margin:0;}
.top_details .language{width:70px; float:left; padding:0 15px; text-transform:uppercase;}
.top_details .text_holder{width:245px; float:left;}

/*** FOOTER ****/
.tagline{width:100%; float:left; padding:20px 0; text-align:center; font-size:28px; background:#000; color:#fff;}
.tagline span{font-size:40px; color:#5aa2cc;}
.tagline a{font-size:14px; color:#000; padding:7px 50px; background:#fff;}
.tagline a:hover{background:#5aa2cc; color:#fff;}
.footer, .copyright{width:100%; float:left; padding:70px 0; background:url(../images/footer.png) repeat-y center 0; font-size:13px; color:#000000; line-height:20px;}
.footer a{color:#000000;}
.footer a:hover{color:#000;}
.footer .one{width:20%; float:left; text-align:center;}
.footer .one .logo{width:100%; float:left; padding:0 0 30px 0;}
.footer .one .logo img{width:160px; margin:0 auto;}
.footer .ico_holder{width:100%; float:left;}
.footer .ico_holder ul li{width:25px; margin:0 5px; display:inline-block; float:none;}
.newsletter_form{width:175px; float:left; padding:0 0 0 50px;}
.newsletter_form .text_holder{width:100%; float:left;}
.newsletter_form .textbox{width:100%; float:left;}
.newsletter_form .textbox input{border:1px solid #84909a; float:right; padding:0 4.5%; width:90%; text-align:center; height:30px; color:#84909a; font-size:14px; margin:7px 0;}
.newsletter_form .textbox input:focus{color:#fff; background:#84909a;}
.newsletter_form .textbox img{display:block; float:right;}
.footer .link_holder, .footer .address{width:20%; float:left; line-height:20px;}
.footer .link_holder ul li{width:100%; line-height:20px;}
.copyright{padding:0;}
.copyright .details_holder{border-top:1px solid #dadde1; padding:30px 0;}
.copyright .img_holder{width:222px; float:left;}
.copyright .text_holder{width:50%; float:right;}

/*** HOME PAGE ***/
.home_one{width:100%; float:left; color:#fff; font-size:30px; line-height:30px;font-family:'OpenSansHebrew-Regular';}
.home_one h1, .home_one h2, .home_one h3, .home_one h4{font-size:50px; line-height:50px; padding:0 0 20px 0}
.home_one a{font-size:20px; line-height:20px; color:#4f95be; background:#fff; font-family:'OpenSansHebrew-Light'; letter-spacing:normal;}
.home_one a:hover{color:#fff; background:#333;}
.home_one ul li{width:25%; height:234px;}
.home_one ul li:first-child{background:url(../images/box1.png) no-repeat right 0;}
.home_one ul li:nth-child(2){background:url(../images/box2.png) no-repeat right 0;}
.home_one ul li:nth-child(3){background:url(../images/box3.png) no-repeat right 0;}
.home_one ul li:last-child{background:url(../images/box4.png) no-repeat right 0;}
.home_box1 .text_holder, .home_box2 .text_holder, .home_box3 .text_holder, .home_box4 .text_holder{padding:50px 10% 0 0; float:right;}
.home_box1 .text_holder a, .home_box2 .text_holder a, .home_box3 .text_holder a{padding:5px 35px;}
.home_box1 .img_holder, .home_box2 .img_holder{width:224px; float:left;}
.home_box1 .text_holder, .home_box2 .text_holder{width:40%;}
.home_box3 .img_holder{width:255px; float:left;}
.home_box3 .text_holder{width:36%;}
.home_box3 .text_holder a{color:#000;}
.home_box3 .text_holder a:hover{color:#fff;}
.home_box4 .img_holder{width:150px; float:left;}
.home_box4 .text_holder{width:50%;}
.home_box4 .text_holder a{padding:5px 82px;}
.home_two{width:100%; float:left; padding:166px 0 0 0; height:450px; background:url(../images/bg-img1.png) no-repeat 0 0;}
.home_two .text_holder{width:630px; float:right;}
.home_two h2{font-size:50px; padding:0 0 20px 0; color:#5aa2cc;}
.home_two span{font-size:20px;}
.home_two a{font-size:16px; padding:10px 60px; color:#fff; background:#000; display:block; float:right;}
.home_two a:hover{color:#fff; background:#4f95be;}

.common_container{width:100%; float:left; padding:70px 0;}
.page_banner{width:100%; float:left; background:url(../images/innerpage-banner.png) repeat-y 0 0; padding:20px 0;}
.page_banner a{color:#000;}
.page_banner a:hover{text-decoration:underline;}
.page_banner .text_holder{width:98%; float:left;}
.page_banner h1{padding:50px 0; text-align:center; font-size:50px; text-transform:uppercase;}

/*** PRODUCT PAGE ***/
.product_image{width:48%; float:left;}
.product_image img{width:99.5%; border:1px solid #dadde1;}
.prodcuct_details{width:48%; float:right;}
.prodcuct_details .text_holder{width:100%; float:left; font-size:20px; padding:0 0 15px 0;}
.prodcuct_content{width:100%; float:left;}
.prodcuct_content ul li{width:100%;border-top:1px solid #e2e2e2; padding:20px 0;}
.prodcuct_content .main_text{width:70%; float:left;font-family:'OpenSansHebrew-Regular'; font-size:18px;}
.prodcuct_content .main_text input{border:0; width:90px; height:48px; text-align:center;font-family:'OpenSansHebrew-Bold'; font-size:20px;background:#f1f3f3;}
.prodcuct_content .main_text span{background:#f1f3f3; display:block; width:170px; height:48px; text-align:center; margin-bottom:5px;line-height:45px;}
.prodcuct_content .main_text span.select{background:url(../images/symb1.png) no-repeat 94% 15px #f1f3f3; width:170px;font-family:'OpenSansHebrew-Bold'; }
.prodcuct_content .main_text img{width:26px; margin:0 0 0 10px;display:inline-block; float:right;}
.prodcuct_content .other_text{width:30%; float:right;font-family:'OpenSansHebrew-Bold'; font-size:20px;}
.prodcuct_content .other_text span{padding:3px 8px; background:#5aa2cc; color:#fff; font-size:16px; float:right; display:block; margin:0 0 0 10px;}
.prodcuct_content .btn_holder{width:100%; float:left;}
.prodcuct_content .btn_holder img{width:295px;}



